跳至主內容

Google Chrome 多個漏洞

發佈日期: 2023年04月19日 4312 觀看次數

風險: 極高度風險

類型: 用戶端 - 瀏覽器

類型: 瀏覽器

於 Google Chrome 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、遠端執行任意程式碼及洩露敏感資料。

 

注意:

CVE-2023-2136 漏洞正被廣泛利用。這個漏洞是 Skia 中的整數溢出所導致。

 

影響

  • 遠端執行程式碼
  • 阻斷服務
  • 資料洩露

受影響之系統或技術

  • Google Chrome 112.0.5615.137 (Mac) 之前的版本
  • Google Chrome 112.0.5615.137/138 (Windows) 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝軟件供應商提供的修補程式:

  • 更新至 112.0.5615.137 (Mac) 或之後版本
  • 更新至 112.0.5615.137/138 (Windows) 或之後版本

漏洞識別碼


資料來源


相關連結